Subject: RE: Small request...
From: [email-masked] (Don Bowman)

17 Apr 1998 21:56:45 -0700
Message-ID: <3521B963898BD111AA6A006008A84516079BB2.cygnus.gnu-win32@SERVER>
To: [email-masked]

> 
> I'm not planning on prepending anything to the subject line for the
> gnu-win32 list.  I think the disadvantages outweigh the advantages.
> 
> -- 
> Geoffrey Noer
> [email-masked]

perhaps not everyone realizes that you can use fields in the
header like:
'Sender: [email-masked]' to filter on. 
Even relatively unflexible mailers like MS Outlook can deal with that.

--don
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".